langcode: en
status: true
dependencies: {  }
name: 4_3_50_1140x855
label: '4:3 50% (1140x855)'
effects:
  d91749c7-b864-4a15-a6fc-8b608715eb1b:
    uuid: d91749c7-b864-4a15-a6fc-8b608715eb1b
    id: image_scale_and_crop
    weight: 1
    data:
      width: 570
      height: 428
      anchor: center-center
  8d846fb3-8580-4f83-9c46-56e65fa21c06:
    uuid: 8d846fb3-8580-4f83-9c46-56e65fa21c06
    id: image_convert
    weight: 2
    data:
      extension: webp
